.issue {font-family: Times; font-size: 15pt; color:#000000; text-decoration: none; font-weight: bold; font-style: italic}

.sidelink {font-family: Helvetica, Arial, Verdana; font-size: 9pt; color:#FFFFFF; text-decoration: none;}

.TOCsectionHead {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #000000; font-weight: bold}

.TOCarticletitle {font-family: Times; font-size: 12pt; color:#0000FF; text-decoration: none;}
.TextLink        {font-family: Times; font-size: 12pt; color:#0000FF; text-decoration: none;}

.sectionHead {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #000000; text-decoration: none; font-weight: bold}

.teaser {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #000000; text-decoration: none; font-weight: bold; font-style: italic}

.teaserlink {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #0000FF; text-decoration: none; font-weight: bold}

.articletitle {font-family: Helvetica, Arial, Verdana; font-size: 11pt; color:#000000; text-decoration: none;font-weight: bold}

.authorname {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; color: #000000; text-decoration: underline}

.authornameLink { font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #000000 }

.biohead {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; line-height: normal; font-weight: bold; color: #000000}

.blfont {color:#99CCFF}

.blueLinks {color:#0000FF; text-decoration: none;}

.bodycopy {  font-family: Helvetica, Arial, Verdana; font-size: 11pt}

.bookname {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; color: #666666; font-weight: bold}

.dauthorname{  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #000000 }

.dauthornameLink {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #333399 }

.dpageblurb {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #808080 }

.dpubline  {text-align:left; font: 11pt/15pt "Arial"}

.drelease {  font-family: Helvetica, Arial, Verdana; font-size: 12pt; color: #000000; font-style: italic }

.dtitle {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; color: #666666; font-weight: bold}

.forth {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; line-height: normal; font-weight: bold; color: #000000}

.grayLinks {color:#808080; text-decoration: none;}

.headline1 { font-family: Helvetica, Arial, Verdana; font-size: 13pt; color: #000000; font-weight: bold }

.hangindent {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; line-height: 15pt; text-align: left; text-indent: -2em}

.intro {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; color: #666666}

.ititle {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; color: #000000; font-weight: bold}

.ititleLink {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; color: #333399; font-weight: bold}

.redfont {color:#CC0033}

.whiteLinks {color:#FFFFFF; text-decoration: none;}

.whiteLinksLine {color:#FFFFFF;}

.yellowLinks {color:#FFFF33; text-decoration: none;}

.yllwfont {color:#FFFF33}

A:hover { color:#FF0000; }

A:link { color:#333399; }

OL {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; line-height: 15pt}

LI {  font-family: Helvetica, Arial, Verdana; font-size: 11pt; line-height: 15pt}

P  {text-align:left; font: 12pt/15pt "Times"}

